### Method

# Gtk BuilderListItemFactoryget_bytes

#### Declaration [src]

    GBytes*
    gtk_builder_list_item_factory_get_bytes (
      GtkBuilderListItemFactory* self
    )

#### Description [src]

Gets the data used as the `GtkBuilder` UI template for constructing listitems.

Gets property | `Gtk.BuilderListItemFactory:bytes`

#### Return value

Type: `GBytes`

The `GtkBuilder` data.

The data is owned by the instance.